none
Need to upgrade SAP integrations when upgrading BizTalk with new adapter pack? RRS feed

  • Question

  • Hi!

    We are planning to use the “Microsoft BizTalk Adapter for mySAP Business Suite”  (part of Microsoft BizTalk Adapter Pack 2.0) to connect to SAP from our BizTalk 2009 environment.

    If we deploy our SAP-integrations with the adapter of this version 2.0, do we need to get new versions of the IDoc schemas or change send-/receive ports when upgrading our environment to BizTalk 2010 with the Microsoft BizTalk Adapter Pack 2010?

    Thanks in advance!

    Friday, June 10, 2011 7:14 AM

Answers

  • Hi Jonas,

    there are no real differences between BizTalk 2009 and BizTalk 2010 when it comes to messaging, ports, etc. The Adapter pack has been enhanced with Azure Bindings and a few other things, but in general the SAP adapter also remained the same.

    When Upgrading to 2010 you can load your solutions in Visual Studio 2010, run the migration assistant (pops up), build and deploy. That's it.


    If you like my post or consider it as a valid answer, please use the buttons to show me - Oliver

    http://i.evolved.cc

    • Marked as answer by JonasD Friday, June 10, 2011 8:56 AM
    Friday, June 10, 2011 8:45 AM